You are not logged in.

#1 2021-07-16 14:41:36

archtefo
Member
Registered: 2016-08-07
Posts: 18

[SOLVED] Issues with nordvpn-bin and openvpn after recently update.

Hi folks,

Since my last system update, I can't connect to my NordVPN (TCP) using openvpn from the KDE network manager. Please see below the pacman log with the list of upgraded packages:

[2021-07-13T11:39:04-0400] [ALPM] upgraded harfbuzz (2.8.1-1 -> 2.8.2-1)
[2021-07-13T11:39:04-0400] [ALPM] upgraded libcap (2.50-2 -> 2.51-1)
[2021-07-13T11:39:04-0400] [ALPM] upgraded systemd-libs (248.3-2 -> 249-3)
[2021-07-13T11:39:04-0400] [ALPM] upgraded llvm-libs (12.0.0-2 -> 12.0.1-1)
[2021-07-13T11:39:04-0400] [ALPM] upgraded xorg-server-common (1.20.11-1 -> 1.20.12-1)
[2021-07-13T11:39:04-0400] [ALPM] upgraded systemd (248.3-2 -> 249-3)
[2021-07-13T11:39:04-0400] [ALPM] upgraded xorg-server (1.20.11-1 -> 1.20.12-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded qt5-base (5.15.2+kde+r207-1 -> 5.15.2+kde+r210-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded kitemmodels (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded js78 (78.11.0-1 -> 78.12.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded solid (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded kcoreaddons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded kwidgetsaddons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded kjobwidgets (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:05-0400] [ALPM] upgraded kdbusaddons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kconfig (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kwindowsystem (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kcrash (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kglobalaccel (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kauth (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kcodecs (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kguiaddons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded ki18n (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kconfigwidgets (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kitemviews (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded karchive (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kiconthemes (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kxmlgui (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kbookmarks (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded knotifications (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kservice (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kwallet (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kcompletion (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded sonnet (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded ktextwidgets (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kded (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kio (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kpackage (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kdeclarative (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kcmutils (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded signon-kwallet-extension (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:06-0400] [ALPM] upgraded kaccounts-integration (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded libakonadi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kmime (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi-mime (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded ksmtp (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kcalendarcore (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kcontacts (1:5.83.0-1 -> 1:5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded libkgapi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kmailtransport (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded syntax-highlighting (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kpimtextedit (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kidentitymanagement (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kcalutils (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded prison (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded attica (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded syndication (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded knewstuff (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded grantleetheme (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded libkleo (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi-contacts (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi-calendar (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kholidays (1:5.83.0-1 -> 1:5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi-notes (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded libkdepim (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kimap (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kldap (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kactivities (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kwayland (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded kirigami2 (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded plasma-framework (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded threadweaver (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded krunner (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:07-0400] [ALPM] upgraded akonadi-search (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded purpose (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded pimcommon (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded calendarsupport (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded akonadi-calendar-tools (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded mailimporter (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded libgravatar (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kmbox (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded messagelib (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded mailcommon (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded akonadi-import-wizard (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded akonadiconsole (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kparts (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kontactinterface (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded knotifyconfig (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded ktexteditor (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded akregator (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded analitza (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kpty (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded ark (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded artikulate (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded at-spi2-core (2.40.2-1 -> 2.40.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded libkcddb (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded libkcompactdisc (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded audiocd-kio (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kfilemetadata (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:08-0400] [ALPM] upgraded kidletime (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded baloo (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded baloo-widgets (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded blinken (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded bluez-qt (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded kdnssd (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded libkdegames (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded bomber (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:09-0400] [ALPM] upgraded bovo (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:10-0400] [ALPM] upgraded breeze-icons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:10-0400] [ALPM] upgraded cantor (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:10-0400] [ALPM] upgraded fmt (7.1.3-1 -> 8.0.0-2)
[2021-07-13T11:39:11-0400] [ALPM] upgraded ceph-libs (15.2.12-2 -> 15.2.12-3)
[2021-07-13T11:39:11-0400] [ALPM] upgraded kdesu (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:11-0400] [ALPM] upgraded kinit (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:11-0400] [ALPM] upgraded cervisia (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:11-0400] [ALPM] upgraded compiler-rt (12.0.0-1 -> 12.0.1-2)
[2021-07-13T11:39:12-0400] [ALPM] upgraded clang (12.0.0-1 -> 12.0.1-1)
[2021-07-13T11:39:12-0400] [ALPM] upgraded libksane (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:12-0400] [ALPM] upgraded marble-common (21.04.2-2 -> 21.04.3-1)
[2021-07-13T11:39:12-0400] [ALPM] installed perl-image-exiftool (12.26-2)
[2021-07-13T11:39:13-0400] [ALPM] upgraded digikam (7.2.0-5 -> 7.3.0-2)
[2021-07-13T11:39:13-0400] [ALPM] upgraded smbclient (4.14.5-1 -> 4.14.6-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded kio-extras (21.04.2-3 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded dolphin (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded dolphin-plugins (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded dragon (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded eventviews (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded extra-cmake-modules (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded ffmpegthumbs (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded filelight (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded frameworkintegration (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded granatier (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded grantlee-editor (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded gtk3 (1:3.24.29-2 -> 1:3.24.30-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded libkipi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded libkdcraw (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded gwenview (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:13-0400] [ALPM] upgraded harfbuzz-icu (2.8.1-1 -> 2.8.2-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded incidenceeditor (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded juk (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded k3b (1:21.04.2-1 -> 1:21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kaccounts-providers (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kactivities-stats (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kdav (1:5.83.0-1 -> 1:5.84.0-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kalarmcal (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kdepim-runtime (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kaddressbook (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded libkmahjongg (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kajongg (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kalarm (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kalgebra (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kplotting (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:14-0400] [ALPM] upgraded kunitconversion (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kalzium (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kamera (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded mpg123 (1.28.0-1 -> 1.28.2-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kamoso (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kdeedu-data (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded libkeduvocdocument (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kanagram (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kapman (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kapptemplate (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kate (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded katomic (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kbackup (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kblackbox (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kblocks (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kbounce (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kbreakout (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kbruch (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kcachegrind-common (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kcachegrind (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kcalc (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:15-0400] [ALPM] upgraded kcharselect (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kcolorchooser (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kcron (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kde-dev-scripts (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded qt5-tools (5.15.2+kde+r17-2 -> 5.15.2+kde+r17-3)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kde-dev-utils (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdebugsettings (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kpeople (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdeconnect (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdegraphics-mobipocket (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded libkexiv2 (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdegraphics-thumbnailers (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kemoticons (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdelibs4support (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdenetwork-filesharing (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kdenlive (21.04.2-2 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded ktnef (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded libksieve (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kpkpass (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:16-0400] [ALPM] upgraded kitinerary (21.04.2-2 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdepim-addons (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdesdk-kioslaves (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdesdk-thumbnailers (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded libkomparediff2 (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdevelop (5.6.2-4 -> 5.6.2-5)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdf (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdialog (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdiamond (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kdoctools (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded keditbookmarks (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kfind (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kfloppy (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:17-0400] [ALPM] upgraded kfourinline (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kgeography (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kquickcharts (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded qqc2-desktop-style (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kget (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kgoldrunner (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kgpg (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded khangman (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kjs (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded khtml (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded khelpcenter (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kig (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kigo (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded killbots (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kimagemapeditor (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kirigami-gallery (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kiriki (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kiten (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kjumpingcube (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:18-0400] [ALPM] upgraded kleopatra (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded klettres (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded klickety (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded klines (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmag (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmahjongg (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kross (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmail-account-wizard (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded mbox-importer (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded pim-data-exporter (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded pim-sieve-editor (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmail (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmines (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmix (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmousetool (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmouth (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kmplot (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded knavalbattle (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded knetwalk (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded knights (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded knotes (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:19-0400] [ALPM] upgraded kolf (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kollision (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kolourpaint (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kompare (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded konqueror (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded konquest (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded konsole (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kontact (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kopete (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded korganizer (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kpat (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kpmcore (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kqtquickcharts (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded krdc (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:20-0400] [ALPM] upgraded kreversi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:21-0400] [ALPM] upgraded krfb (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:21-0400] [ALPM] upgraded kross-interpreters (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:21-0400] [ALPM] upgraded kruler (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:21-0400] [ALPM] upgraded kshisen (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ksirk (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ksnakeduel (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kspaceduel (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ksquares (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ksudoku (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ksystemlog (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kteatime (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ktimer (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ktouch (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded ktuberling (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kturtle (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kubrick (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kwalletmanager (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kwave (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kwordquiz (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded kwrite (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded lib32-harfbuzz (2.8.1-1 -> 2.8.2-1)
[2021-07-13T11:39:22-0400] [ALPM] upgraded lib32-libcap (2.50-1 -> 2.51-1)
[2021-07-13T11:39:23-0400] [ALPM] upgraded lib32-llvm-libs (12.0.0-2 -> 12.0.1-1)
[2021-07-13T11:39:23-0400] [ALPM] upgraded lib32-mpg123 (1.28.0-1 -> 1.28.2-1)
[2021-07-13T11:39:23-0400] [ALPM] upgraded lib32-systemd (248.3-1 -> 249-1)
[2021-07-13T11:39:24-0400] [ALPM] upgraded libclc (12.0.0-1 -> 12.0.1-1)
[2021-07-13T11:39:24-0400] [ALPM] upgraded libpurple (2.14.5-1 -> 2.14.6-1)
[2021-07-13T11:39:24-0400] [ALPM] upgraded libwebsockets (4.2.0-1 -> 4.2.1-1)
[2021-07-13T11:39:26-0400] [ALPM] upgraded linux (5.12.14.arch1-1 -> 5.12.15.arch1-1)
[2021-07-13T11:39:26-0400] [ALPM] upgraded lokalize (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:26-0400] [ALPM] upgraded lskat (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:26-0400] [ALPM] upgraded marble (21.04.2-2 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded minuet (21.04.2-2 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded modemmanager-qt (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded networkmanager-qt (5.83.0-1 -> 5.84.0-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded nextcloud-client (3.2.3-1 -> 3.2.4-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded nvidia (465.31-13 -> 465.31-14)
[2021-07-13T11:39:28-0400] [ALPM] upgraded okular (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded openmp (12.0.0-1 -> 12.0.1-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded palapeli (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded parley (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded partitionmanager (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:28-0400] [ALPM] upgraded picmi (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded pidgin (2.14.5-1 -> 2.14.6-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded plasma-systemmonitor (5.22.3-1 -> 5.22.3-2)
[2021-07-13T11:39:29-0400] [ALPM] upgraded poxml (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded print-manager (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded python-cffi (1.14.5-1 -> 1.14.6-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded python-pillow (8.3.0-1 -> 8.3.1-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded python-pikepdf (2.14.1-1 -> 2.14.2-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded rocs (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:29-0400] [ALPM] upgraded ruby-json (2.5.1-2 -> 2.5.1-3)
[2021-07-13T11:39:30-0400] [ALPM] upgraded ruby-i18n (1.8.1-3 -> 1.8.10-1)
[2021-07-13T11:39:30-0400] [ALPM] upgraded ruby-tzinfo (2.0.3-2 -> 2.0.4-1)
[2021-07-13T11:39:30-0400] [ALPM] upgraded ruby-activesupport (6.1.3.2-1 -> 6.1.4-1)
[2021-07-13T11:39:30-0400] [ALPM] upgraded runc (1.0.0-1 -> 1.0.0-2)
[2021-07-13T11:39:31-0400] [ALPM] upgraded samba (4.14.5-1 -> 4.14.6-1)
[2021-07-13T11:39:31-0400] [ALPM] upgraded spectacle (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:31-0400] [ALPM] upgraded step (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:31-0400] [ALPM] upgraded sweeper (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:31-0400] [ALPM] upgraded systemd-sysvcompat (248.3-2 -> 249-3)
[2021-07-13T11:39:31-0400] [ALPM] upgraded telepathy-kde-accounts-kcm (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:31-0400] [ALPM] upgraded telepathy-kde-approver (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:32-0400] [ALPM] upgraded telepathy-kde-common-internals (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-auth-handler (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-call-ui (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-contact-list (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-contact-runner (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-desktop-applets (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-filetransfer-handler (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-integration-module (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-send-file (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:33-0400] [ALPM] upgraded telepathy-kde-text-ui (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:34-0400] [ALPM] upgraded umbrello (21.04.2-1 -> 21.04.3-1)
[2021-07-13T11:39:34-0400] [ALPM] upgraded virtualbox-host-modules-arch (6.1.22-21 -> 6.1.22-22)
[2021-07-13T11:39:34-0400] [ALPM] upgraded virtualgl (2.6.5-1 -> 2.6.5-2)
[2021-07-13T11:39:35-0400] [ALPM] upgraded webkit2gtk (2.32.1-1 -> 2.32.2-1)
[2021-07-13T11:39:35-0400] [ALPM] upgraded xorg-xwayland (21.1.1-1 -> 21.1.2-1)
[2021-07-13T11:39:35-0400] [ALPM] upgraded zeroconf-ioslave (21.04.2-1 -> 21.04.3-1)

The command line nordvpn-bin is working, although every time I disconnect it, I lost internet and I need to remove the package to get it back.

Finally, I tried using openvpn by the command line under sudo and while it seems to be completing the connection, it is not working either. This is the output of ip route before and after running sudo openvpn

❯ ip route
default via 10.42.128.250 dev wlp2s0 proto dhcp metric 600 
10.42.128.0/24 dev wlp2s0 proto kernel scope link src 10.42.128.85 metric 600 
~ 
❯ sudo openvpn --config /home/USER/Downloads/SERVER.nordvpn.com.tcp.ovpn    
2021-07-16 10:30:58 DEPRECATED OPTION: --cipher set to 'AES-256-CBC' but missing in --data-ciphers (AES-256-GCM:AES-128-GCM). Future OpenVPN version will ignore --cipher for cipher negotiations. Add 'AES-256-CBC' to --data-ciphers or change --cipher 'AES-256-CBC' to --data-ciphers-fallback 'AES-256-CBC' to silence this warning.
2021-07-16 10:30:58 OpenVPN 2.5.3 [git:makepkg/ecaf88f8a4e75856+] x86_64-pc-linux-gnu [SSL (OpenSSL)] [LZO] [LZ4] [EPOLL] [PKCS11] [MH/PKTINFO] [AEAD] built on Jun 18 2021
2021-07-16 10:30:58 library versions: OpenSSL 1.1.1k  25 Mar 2021, LZO 2.10
Enter Auth Username: USERNAME
? Enter Auth Password: PASS           
2021-07-16 10:31:07 WARNING: --ping should normally be used with --ping-restart or --ping-exit
2021-07-16 10:31:07 NOTE: --fast-io is disabled since we are not using UDP
2021-07-16 10:31:07 Outgoing Control Channel Authentication: Using 512 bit message hash 'SHA512' for HMAC authentication
2021-07-16 10:31:07 Incoming Control Channel Authentication: Using 512 bit message hash 'SHA512' for HMAC authentication
2021-07-16 10:31:07 TCP/UDP: Preserving recently used remote address: [AF_INET]185.217.69.123:443
2021-07-16 10:31:07 Socket Buffers: R=[131072->131072] S=[16384->16384]
2021-07-16 10:31:07 Attempting to establish TCP connection with [AF_INET]185.217.69.123:443 [nonblock]
2021-07-16 10:31:07 TCP connection established with [AF_INET]185.217.69.123:443
2021-07-16 10:31:07 TCP_CLIENT link local: (not bound)
2021-07-16 10:31:07 TCP_CLIENT link remote: [AF_INET]185.217.69.123:443
2021-07-16 10:31:07 TLS: Initial packet from [AF_INET]185.217.69.123:443, sid=e95a4ce2 50197e07
2021-07-16 10:31:07 VERIFY OK: depth=2, C=PA, O=NordVPN, CN=NordVPN Root CA
2021-07-16 10:31:07 VERIFY OK: depth=1, C=PA, O=NordVPN, CN=NordVPN CA6
2021-07-16 10:31:07 VERIFY KU OK
2021-07-16 10:31:07 Validating certificate extended key usage
2021-07-16 10:31:07 ++ Certificate has EKU (str) TLS Web Server Authentication, expects TLS Web Server Authentication
2021-07-16 10:31:07 VERIFY EKU OK
2021-07-16 10:31:07 VERIFY OK: depth=0, CN=SERVER.nordvpn.com
2021-07-16 10:31:08 Control Channel: TLSv1.3, cipher TLSv1.3 TLS_AES_256_GCM_SHA384, peer certificate: 4096 bit RSA, signature: RSA-SHA512
2021-07-16 10:31:08 [SERVER.nordvpn.com] Peer Connection Initiated with [AF_INET]185.217.69.123:443
2021-07-16 10:31:09 SENT CONTROL [SERVER.nordvpn.com]: 'PUSH_REQUEST' (status=1)
2021-07-16 10:31:09 PUSH: Received control message: 'PUSH_REPLY,redirect-gateway def1,dhcp-option DNS 103.86.96.100,dhcp-option DNS 103.86.99.100,sndbuf 524288,rcvbuf 524288,explicit-exit-notify,comp-lzo no,route-gateway 10.7.3.1,topology subnet,ping 60,ping-restart 180,ifconfig 10.7.3.2 255.255.255.0,peer-id 0,cipher AES-256-GCM'
2021-07-16 10:31:09 OPTIONS IMPORT: timers and/or timeouts modified
2021-07-16 10:31:09 OPTIONS IMPORT: --explicit-exit-notify can only be used with --proto udp
2021-07-16 10:31:09 OPTIONS IMPORT: compression parms modified
2021-07-16 10:31:09 OPTIONS IMPORT: --sndbuf/--rcvbuf options modified
2021-07-16 10:31:09 Socket Buffers: R=[131072->425984] S=[46080->425984]
2021-07-16 10:31:09 OPTIONS IMPORT: --ifconfig/up options modified
2021-07-16 10:31:09 OPTIONS IMPORT: route options modified
2021-07-16 10:31:09 OPTIONS IMPORT: route-related options modified
2021-07-16 10:31:09 OPTIONS IMPORT: --ip-win32 and/or --dhcp-option options modified
2021-07-16 10:31:09 OPTIONS IMPORT: peer-id set
2021-07-16 10:31:09 OPTIONS IMPORT: adjusting link_mtu to 1659
2021-07-16 10:31:09 OPTIONS IMPORT: data channel crypto options modified
2021-07-16 10:31:09 Data Channel: using negotiated cipher 'AES-256-GCM'
2021-07-16 10:31:09 Outgoing Data Channel: Cipher 'AES-256-GCM' initialized with 256 bit key
2021-07-16 10:31:09 Incoming Data Channel: Cipher 'AES-256-GCM' initialized with 256 bit key
2021-07-16 10:31:09 net_route_v4_best_gw query: dst 0.0.0.0
2021-07-16 10:31:09 net_route_v4_best_gw result: via 10.42.128.250 dev wlp2s0
2021-07-16 10:31:09 ROUTE_GATEWAY 10.42.128.250/255.255.255.0 IFACE=wlp2s0 HWADDR=fc:77:74:97:89:11
2021-07-16 10:31:09 TUN/TAP device tun0 opened
2021-07-16 10:31:09 net_iface_mtu_set: mtu 1500 for tun0
2021-07-16 10:31:09 net_iface_up: set tun0 up
2021-07-16 10:31:09 net_addr_v4_add: 10.7.3.2/24 dev tun0
2021-07-16 10:31:09 net_route_v4_add: 185.217.69.123/32 via 10.42.128.250 dev [NULL] table 0 metric -1
2021-07-16 10:31:09 net_route_v4_add: 0.0.0.0/1 via 10.7.3.1 dev [NULL] table 0 metric -1
2021-07-16 10:31:09 net_route_v4_add: 128.0.0.0/1 via 10.7.3.1 dev [NULL] table 0 metric -1
2021-07-16 10:31:09 WARNING: this configuration may cache passwords in memory -- use the auth-nocache option to prevent this
2021-07-16 10:31:09 Initialization Sequence Completed
❯ ip route
0.0.0.0/1 via 10.7.3.1 dev tun0 
default via 10.42.128.250 dev wlp2s0 proto dhcp metric 600 
10.7.3.0/24 dev tun0 proto kernel scope link src 10.7.3.2 
10.42.128.0/24 dev wlp2s0 proto kernel scope link src 10.42.128.85 metric 600 
128.0.0.0/1 via 10.7.3.1 dev tun0 
185.217.69.123 via 10.42.128.250 dev wlp2s0 

Is anyone experiencing similar issues?

Thank you for your help!

Last edited by archtefo (2021-10-05 00:55:21)

Offline

#2 2021-07-16 14:49:30

progandy
Member
Registered: 2012-05-17
Posts: 5,023

Re: [SOLVED] Issues with nordvpn-bin and openvpn after recently update.

archtefo wrote:

The command line nordvpn-bin is working, although every time I disconnect it, I lost internet and I need to remove the package to get it back.

That is probably the kill switch: https://nordvpn.com/de/features/kill-switch-technique/


| alias CUTF='LANG=en_XX.UTF-8@POSIX ' |

Offline

#3 2021-07-16 15:24:08

archtefo
Member
Registered: 2016-08-07
Posts: 18

Re: [SOLVED] Issues with nordvpn-bin and openvpn after recently update.

progandy wrote:
archtefo wrote:

The command line nordvpn-bin is working, although every time I disconnect it, I lost internet and I need to remove the package to get it back.

That is probably the kill switch: https://nordvpn.com/de/features/kill-switch-technique/

Dear @progandy,

You are right! Thank you! I tried turning off/on the kill switch before with no good results, but now I just leave it off and Internet is working fine after disconnect it. I also realized that Openvpn protocol with TCP works with the nordvpn-bin.

It still pending why it is not working with the openvpn command.

Offline

#4 2021-10-05 00:54:48

archtefo
Member
Registered: 2016-08-07
Posts: 18

Re: [SOLVED] Issues with nordvpn-bin and openvpn after recently update.

Has been solved with the last update of openvpn! Thank you!

archtefo wrote:
progandy wrote:
archtefo wrote:

The command line nordvpn-bin is working, although every time I disconnect it, I lost internet and I need to remove the package to get it back.

That is probably the kill switch: https://nordvpn.com/de/features/kill-switch-technique/

Dear @progandy,

You are right! Thank you! I tried turning off/on the kill switch before with no good results, but now I just leave it off and Internet is working fine after disconnect it. I also realized that Openvpn protocol with TCP works with the nordvpn-bin.

It still pending why it is not working with the openvpn command.

Offline

Board footer

Powered by FluxBB